Subject: Cihui Input

From: "[none]" <[email-masked]>
Date: Mon, 2 Mar 1992 00:09:29 PST

Hi, I have problem with Lai's Cihui input. There is some problem al least
with the Cihui program I use with Traditional Chinese OS. When I type
pinyin, Some Chinese characters (like those whose pinyin start with A or F etc,
respond fine. Other Chinese characters(starting with S or Z) appear
strange in the Chinese character window. And when I type the first
pinyin character, the list of Chinese characters appears. When more
Chinese character(s) added, the list disppear. So I have hard time to
find even some often-used Chinese character. Can someoen help me
figure out what's going wrong?  Also, is there some sites I can FTP
additional fonts except the standard Taipei and Beijing 12? Thank you
very much. I appreciate it. Alex.